### Method

# Gtk GridLayout get_row_baseline_position

#### Declaration [src]

    GtkBaselinePosition
    gtk_grid_layout_get_row_baseline_position (
      GtkGridLayout* grid,
      int row
    )

#### Description [src]

Returns the baseline position of `row`.

If no value has been set with gtk_grid_layout_set_row_baseline_position(), the default value of `GTK_BASELINE_POSITION_CENTER` is returned.

#### Parameters

`row` | `int`
| A row index.

#### Return value

Returns: | `GtkBaselinePosition`
| The baseline position of `row`.